locked
Scom Dell Open manage upgrade RRS feed

  • Question

  •  

    Dear All,

    Require assistance on the below:

    Server ,is shown having 5.1.0, however it was running on 7.1.

    We have found out that on some systems in SCOM was not triggering alerts at all when theDell OpenManage service was turned off. 

    We found out that on the systems where we uninstalled the 32bit version and installed the 64bit version, the Management pack is still looking for the 32bit servicesand hence triggering alerts but not for 64 bit.

    We found that on some systems there was no alerting at all.OpenManage was found to be functional on ALL these systems where the installations were carried out with no impact or no other errors, alerts.

    So is there any MP upgrade available or any solution to this issue.

    Thanks..Mike...


    Regards, Mike ||Persistent Work Triumphs||

    Monday, May 19, 2014 2:23 PM

Answers

  • Each version of Dell MP has its set of requirements for the supported Openmanaged versions.

    For this MP, the requirements is as below


    =====================================================================
    Requirements
    =====================================================================

    * Dell OpenManage Server Administrator:

    The recommended version of Dell OpenManage Server 
    Administrator is 6.4 however, required version is 5.5 to 6.4 
    (including the Server Administrator Storage Management Service.)
    For receiving alerts from the storage subsystem, you must install the
    Server Administrator Storage Management Service.

    You will need to downgrade the OM version to the supported version as above


    Blog: http://theinfraguys.com

    Follow me at Facebook The Infra Guys Facebook Page

    Please remember to click Mark as Answer on the answer if it helps you in anyway

    • Marked as answer by Yan Li_ Wednesday, May 28, 2014 5:49 AM
    Tuesday, May 20, 2014 2:23 AM

All replies

  • You can check below link

    http://en.community.dell.com/techcenter/b/techcenter/archive/2013/02/19/dell-server-management-pack-suite-feature-management-dashboard-is-not-populated-with-the-available-features-or-is-empty.aspx


    Please remember, if you see a post that helped you please click "Vote As Helpful" and if it answered your question, please click "Mark As Answer" Mai Ali | My blog: Technical | Twitter: Mai Ali

    Monday, May 19, 2014 8:08 PM
  • We found out that on the systems where we uninstalled the 32bit version and installed the 64bit version, the Management pack is still looking for the 32bit servicesand hence triggering alerts but not for 64 bit.

    Any help on this one.


    Regards, Mike ||Persistent Work Triumphs||

    Monday, May 19, 2014 8:48 PM
  • Would suggest that you clear the health service state folder of the agent. 1) stop the system center agent service 2) delete the healthservice fodder in C:\Program Files\System Center Operations Manager 3) restart the SCOM agent service This will flush the cache and force a re download of MPs See if it works

    Blog: http://theinfraguys.com

    Follow me at Facebook The Infra Guys Facebook Page

    Please remember to click Mark as Answer on the answer if it helps you in anyway

    Monday, May 19, 2014 11:54 PM
  • Does not work.My current Management Pack is Dell MP suite 4.1.When i install Open manage 7.4 on the systems it gets successfully installed but i do not received any alerts on scom.

    Any other suggestions.


    Regards, Mike ||Persistent Work Triumphs||

    Tuesday, May 20, 2014 1:08 AM
  • Each version of Dell MP has its set of requirements for the supported Openmanaged versions.

    For this MP, the requirements is as below


    =====================================================================
    Requirements
    =====================================================================

    * Dell OpenManage Server Administrator:

    The recommended version of Dell OpenManage Server 
    Administrator is 6.4 however, required version is 5.5 to 6.4 
    (including the Server Administrator Storage Management Service.)
    For receiving alerts from the storage subsystem, you must install the
    Server Administrator Storage Management Service.

    You will need to downgrade the OM version to the supported version as above


    Blog: http://theinfraguys.com

    Follow me at Facebook The Infra Guys Facebook Page

    Please remember to click Mark as Answer on the answer if it helps you in anyway

    • Marked as answer by Yan Li_ Wednesday, May 28, 2014 5:49 AM
    Tuesday, May 20, 2014 2:23 AM